--- /dev/null
+#!/bin/sh
+#
+# Run at the beginning of the month via cron, out of dak's crontab.
+
+set -e
+set -u
+export SCRIPTVARS=/srv/ftp-master.debian.org/dak/config/debian/vars
+. $SCRIPTVARS
+
+################################################################################
+
+
+# get the latest list of wnpp bugs and their source packages
+wget -q -O/srv/ftp-master.debian.org/scripts/masterfiles/wnpp_rm http://qa.debian.org/data/bts/wnpp_rm
+
+################################################################################
52 1,7,13,19 * * * /srv/ftp-master.debian.org/dak/config/debian/cron.dinstall
#### And an alternate line, for the times the release team wants it half an hour late.
####22 2,8,14,20 * * * /srv/ftp-master.debian.org/dak/config/debian/cron.dinstall
+3 9 * * * /srv/ftp-master.debian.org/dak/config/debian/cron.daily
0 12 * * 0 /srv/ftp-master.debian.org/dak/config/debian/cron.weekly
6 0 1 * * /srv/ftp-master.debian.org/dak/config/debian/cron.monthly
@reboot /srv/ftp-master.debian.org/dak/config/debian/cron.reboot
################################################################################
-def parse_wnpp_bug_file(file = "/home/tolimar/wnpp-bugs"):
+def parse_wnpp_bug_file(file = "/srv/ftp-master.debian.org/scripts/masterfiles/wnpp_rm"):
"""
Parses the wnpp bug list available at http://qa.debian.org/data/bts/wnpp_rm
Well, actually it parsed a local copy, but let's document the source